body.page-id-2755 iframe.calculator{
	height: 720px;
    overflow: visible;
	width: 640px;
}
body.page-id-2757 iframe.calculator{
	width: 700px;
	height: 720px;
    overflow: visible;
}
body.page-id-2759 iframe.calculator{
	width: 640px;
	height: 720px;
    overflow: visible;
}
body.page-id-2761 iframe.calculator{
	width: 610px;
	height: 720px;
    overflow: visible;
}
body.page-id-2763 iframe.calculator{
	width: 640px;
	height: 720px;
    overflow: visible;
}


img.alignright{
	float:right;
	margin:0 0 20px 30px;
}

img.alignleft{
	float:left;
	margin:0px 30px 20px 0px;
}



body.page-id-2997 #gform_21,
body.page-id-2743 #gform_29, 
body.page-id-3667 #gform_39{
	background-color: #F7F7F7;
    border: 1px solid #E5E5E5;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 0;
    padding: 10px;
}



body.page-id-2743 #contact-details,
body.page-id-3667 #contact-details{
	border-bottom: 1px dashed #C4C4C4;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

#field_23_6{
	clear:both;
}

#gform_submit_button_23{
	position:relative;
	z-index:100;
}

.ginput_complex span,li.gfield{
	position:relative;
}
.gform_body li .validation_message {
    position: absolute;
    left: 198px;
    z-index: 1000;
    top: 8px;
    width: 216px;
    height: 20px;
    padding: 0 15px 0 6px;
	
	background: url("images/cross.png") no-repeat scroll 99% 4px white;
    border: 1px solid red;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
    color: red;
    font-size: 10px;
   
    
	cursor: pointer;
	
	display:inline-block;
	width:auto;
	white-space:nowrap;
}

.ginput_complex span .validation_message{
	left: 3px;
	top:3px;
}

#field_21_11 span .validation_message,
#field_22_11 span .validation_message{
	left: 184px;
	top:4px;
}

#gform_25 .validation_message {
    left: 3px;
    top: 6px;
	width:200px;
}

#gform_34 .validation_message {
    left: 63px;
    top: 3px;
	width:200px;
}
body #colorbox #cboxWrapper #cboxLoadedContent #request_bcr_form .gform_wrapper #input_24_18{
	width:80px!important;
}

#gform_24 #field_24_18 {
	overflow:hidden;
}
#gform_24 #field_24_18 .ginput_container{
	float:left;
}

#gform_24 #field_24_18 .gfield_description{
	margin-top:5px;
}
#gform_24 #field_24_18 .gfield_description.validation_message{
	margin-top:0!important;
}


#gform_24 .validation_message {
	left: 153px;
    top: 4px;
}


/* body #colorbox #cboxWrapper #cboxLoadedContent #request_bcr_form .gform_wrapper .validation_message {
  width: 222px;
  left: 153px;
  top: 3px;
} */





.button{
	cursor:pointer;
}

#gform_29 .ginput_container, #gform_39 .ginput_container, #gform_31 .ginput_container, #gform_35 .ginput_container{
	display:inline-block;	
}

#gform_31 .gfield_required,
#gform_29 .gfield_required,
#gform_39 .gfield_required{
	color:red;
	padding-left:5px;
}
#gform_31 li,
#gform_29 li,
#gform_39 li{
	list-style-type:none;
	margin-bottom:20px;
}

#gform_31 label,
#gform_29 label,
#gform_39 label{
	display:block;
	float:left;
	width:200px;
}
#gform_35 label{
	display:block;
	font-weight:bold;	
}
#gform_35 .gform_title{
	font-weight:bold;
}

#gform_31 select.medium,
#gform_29 select.medium,
#gform_39 select.medium,{
	width:260px;
	padding:3px;
}
#gform_31 input.medium,
#gform_29 input.medium,
#gform_39 input.medium{
	width:250px;
	padding:3px;
}

#gform_wrapper_27 #gform_27 .gform_body li .validation_message {
    left: 70px;
    top: 17px;
}
#gform_wrapper_39 div.gform_heading, #gform_wrapper_39 div.gform_heading h3.gform_title{
	width: 100% !important;	
}


.property-images img{
	cursor:pointer;
}

#gform_30 #field_30_25,
#gform_30 #field_30_18 {
	overflow:hidden;
}

#gform_30 #field_30_25 .ginput_container,
#gform_30 #field_30_18 .ginput_container{
	float:left;
}

#gform_30 #field_30_25 .gfield_description,
#gform_30 #field_30_18 .gfield_description{
	margin-top:5px;
}

#gform_30 #field_30_25 .gfield_description.validation_message,
#gform_30 #field_30_18 .gfield_description.validation_message{
	margin-top:0!important;
}


#gform_30 .validation_message {
	left: 153px;
    top: 4px;
}

#input_31_1 span label{
	display:block;
	float:none;
	width:150px;
}

#input_31_1{
	overflow:hidden;
}

#input_31_1 span{
	display:block;
	float:left;
	margin-right:20px;
}

.newer-older .older{ float:left; }
.newer-older .newer{ float:right; }


#calc-click-here {
    left: 505px;
    position: absolute;
    top: 241px;
    z-index: 998;
}

.widget-sidebar img.alignleft {
   margin-bottom: 0px;
}



 .slide-31 .attachment-home-slide-thumb{
	margin-left:-6px;
 }
 
#main_content .cal-launcher {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
}



#cboxContent,
#cboxLoadedContent,
.calculator-and-booking-form-inner-wrapper,
.calculator-and-booking-form {
	*overflow:hidden!important;
}

.sliders p{
	/* *font-size:11px!important; */
}

.sliders .summary{
	*margin-top:0px!important;
	*padding-top:5px!important;
}

.sliders .summary li span{
	*padding:5px 0;
}


body #colorbox #cboxWrapper #cboxClose {
    *color: #2f2f2f;
    *right: 35px;
    *top: 12px;
}


#main_content strong{
	font-weight:bold;
}






body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .slider-title {
	padding-top:0;
	width: 232px;
}

body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .slider-input {
    width: 200px;
	float:left;
	margin-left:0;
	margin-right:5px;
	margin-top:5px;
}

body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .caption {
	margin-left:0!important;
	float:right;
}


#rei-ytr,#rei-yir{
	width:23px;
}

body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .slider-input .ui-widget-header {
    background: url("images/slider_colors2.png") no-repeat scroll left top transparent;
}
body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .slider-input .ui-slider-handle {
	outline:0;
	cursor:pointer;
    background: url("images/slider-handle1.png") no-repeat scroll center center transparent;
    top: 1px;
}

body #colorbox #cboxWrapper #cboxLoadedContent .calculator-and-booking-form-inner-wrapper .calculator .sliders .slider-inputs li .slider-input .ui-slider-handle {
    border: medium none;
    height: 16px;
    width: 16px;
}

.calculator-and-booking-form-inner-wrapper .caption input{
	width:65px;
}


